Error

two or more packages specified (libkernlib1-gfortran libsane-extras)